@charset "utf-8";
/* CSS Document */
.post {
	margin: 0; padding: 10px 20px;
	float: left;
	width: 560px;
}
/*------------------POPUPS------------------------*/
#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; 
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none;
	background:url(../images/popup-box.png) no-repeat 0 0;
	padding:22px 15px 15px; 	
	float: left;
	font-size:12px;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	width:286px !important; overflow:hidden !importnat;
/*	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}
.popup_block h2{
	width:316px; height:32px; background:url(../images/popup-head.png) no-repeat 0 0; line-height:31px; font-size:12px; font-weight:bold; color:#fff; position:absolute; bottom:23px; left:0; padding-left:33px;
}
img.btn_close {
	float: right; 
	margin: -50px -13px 0 0;
	position:relative;
	top:31px;
	
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
#popup1{
	margin-left:-448px !important;  margin-top:0 !important; top:218px !important; height:208px !important; overflow:hidden;
}
#popup2{
	margin-left:-448px !important; margin-top:0 !important; top:247px !important;height:208px !important; overflow:hidden;
}
#popup3{
	margin-left:-448px !important; margin-top:0 !important; top:276px !important;height:208px !important; overflow:hidden;
}

